MinovaEasy - Bug #2894

Perbaikan Report Trial Balance
07/17/2024 04:41 PM - haykal haykal

Status: Closed Start date: 07/17/2024
Priority: High Due date: 07/24/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Di Report Trial Balance bulan Januari 2024 saya lihat disitu baris Piutang Usaha nya ada 4 (seperti di foto yang saya attach).
Inginnya cuma ada 1 row saja. Jadi meskipun di tabel PTRFICOMPACCBALANCE ada 4 SL ID berbeda utk GLAccount Piutang

Usaha, inginnya yang tertampil di report Trial Balance hanya 1 baris saja.
Terimakasih.
Menu Path: Financial Accounting > Reporting > Trial Balance

Port: https://easy.minovais.com/
DB: MinovaES_Easy

History

#1 - 07/22/2024 05:57 PM - Kezia Pawitra Yulianti
- Due date set to 07/24/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/25/2024 02:38 PM - Tri Rizqiaty
- File PRPTFILOTRIALBALANCE_202407251437.sql added

- Status changed from Assigned to Developing

Update SP terlampir

#3 - 07/25/2024 02:38 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to haykal haykal

#4 - 08/14/2024 10:55 AM - haykal haykal
- Status changed from QA Test to Closed

Files
Piutang Usaha 4.png 6.68 KB 07/17/2024 haykal haykal
PRPTFILOTRIALBALANCE_202407251437.sq| 12.1 KB 07/25/2024 Tri Rizqiaty
